/*
 * CrosstabRowGroup.java
 *
 * Created on 5 gennaio 2006, 16.03
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package it.businesslogic.ireport.crosstab;

import it.businesslogic.ireport.crosstab.*;

/**
 *
 * @author Administrator
 */
public class CrosstabRowGroup extends CrosstabGroup {
        
    /** Creates a new instance of CrosstabRowGroup */
    public CrosstabRowGroup() {
        
        this.headerPosition = "Top";
        this.setSize(100);
    }

    public int getWidth() {
        return getSize();
    }

    public void setWidth(int width) {
        this.setSize(width);
    }
    
}
